@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 100 900; // Variable font weight range
  font-display: swap;
  src: url('fonts/CormorantGaramond-VariableFont_wght.woff2') format('woff2-variations'),
       url('fonts/CormorantGaramond-VariableFont_wght.woff2') format('woff2') tech('variations'),
       url('fonts/CormorantGaramond-VariableFont_wght.ttf') format('truetype-variations'),
       url('fonts/CormorantGaramond-VariableFont_wght.ttf') format('truetype');
  //font-named-instance: 'Regular';
}
@font-face {
  font-family: 'JetBrains Mono';
  font-style: normal;
  font-weight: 100 900; // Variable font weight range
  font-display: swap;
  src: url('fonts/JetBrainsMono-VariableFont_wght.woff2') format('woff2-variations'),
       url('fonts/JetBrainsMono-VariableFont_wght.woff2') format('woff2') tech('variations'),
       url('fonts/JetBrainsMono-VariableFont_wght.ttf') format('truetype-variations'),
       url('fonts/JetBrainsMono-VariableFont_wght.ttf') format('truetype');
  //font-named-instance: 'Regular';
}
@font-face {
  font-family: 'Outfit';
  font-style: normal;
  font-weight: 100 900; // Variable font weight range
  font-display: swap;
  src: url('fonts/Outfit-VariableFont_wght.woff2') format('woff2-variations'),
       url('fonts/Outfit-VariableFont_wght.woff2') format('woff2') tech('variations'),
       url('fonts/Outfit-VariableFont_wght.ttf') format('truetype-variations'),
       url('fonts/Outfit-VariableFont_wght.ttf') format('truetype');
  //font-named-instance: 'Regular';
}